## libxfcegui4 4.6.4

=== debian/changelog ===
libxfcegui4 (4.6.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - don't use quilt addon.
  * debian/control:
    - drop quilt build-dep.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 13:14:20 +0200

libxfcegui4 (4.6.3-2) unstable; urgency=low

  * Override dh_strip so we don't end up with an empty dbg package.
  * debian/control:
    - update standards version to 3.8.4.
    - update debhelper build dep because using override. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Feb 2010 23:30:48 +0100

libxfcegui4 (4.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Jan 2010 20:42:37 +0100

libxfcegui4 (4.6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated to track new repository organisation.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 05 Jan 2010 18:11:31 +0100

libxfcegui4 (4.6.1-2) unstable; urgency=low

  * Add a new xfce-keyboard-shortcuts containing the xfconf file for keyboard
    shortcuts. This will enable people to co-install libxfcegui4 and
    libxfce4ui.
  * debian/control:
    - update standards version to 3.8.3 ;
    - update quilt build-dep to use dh --with quilt ;
    - add ${misc:Depends} to all Depends: lines ;
    - drop chrpath build-dep.
  * debian/README.source added.
  * debian/rules:
    - big cleanup, use tiny rule from debhelper 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 25 Oct 2009 23:03:30 +0100

libxfcegui4 (4.6.1-1) unstable; urgency=low

  * debian/control:
    - move lib to libs section, -dbg to debug one.
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 13:48:49 +0200

libxfcegui4 (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - replace dh_clean -k by dh_prep.
  * debian/compat bumped to 7.
  * debian/control:
    - update build-dep on debhelper accordingly.
    - update standards version to 3.8.1.
    - move to xfce section.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 00:54:00 +0200

libxfcegui4 (4.6.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  [ Xfce 4.6 Alpha “Pinkie”]
  * debian/libxfcegui4-4.shlibs: updated shlibs to 4.5.90.
  * debian/rules:
    - fail if dh_install misses files.
    - switch from `pwd` to $(CURDIR)
    - stop messing with config.{guess,sub}.
    - don't ship glade .la files.
  * debian/control:
    - update standards version to 3.8.0. 
    - build-dep on intltool.
    - build-dep on libgladeui-1-dev. 
    - add a new package glade-xfce which contains module and catalogue for
      Xfce widgets in Glade.
  * debian/glade-xfce.install: ship gladeui stuff in glade-xfce package.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - drop useless Conflicts/Replaces.
    - update build-deps for Fuzzy.
    - cleanup build-deps.
    - make -dev package depends on libgtk2.0-dev.
  * debian/libxfcegui4-4.shlibs: bumpd shlibs for Fuzzy.
  * debian/rules:
    - be explicit on configure flags.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control
    - update build-deps for “Hopper”.
    - add build-dep on libxfconf.
    - make -dev package depends on libxfconf-0-dev.
  * debian/rules:
    - remove libxfce4kbd-private.la.
    - use sysconfdir=/etc.
    - explicit enable of private keyboard library.
  * debian/libxfcegui4-4.install:
    - install xfconf config files in /etc.
  * debian/libxfcegui4-4.shlibs:
    - add libxfce4kbd-private to shlibs files.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - clean deps on -dev package to only get what pkg-config requires.
  * debian/libxfcegui4-4.shlibs
    - bump shlibs for “Tuco-Tuco”

  [ Xfce 4.6 RC1 “Capybara”]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”
  * debian/libxfcegui4-4.shlibs:
    - bump shlibs to 4.5.99.1.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update build-deps for 4.6.
  * debian/libxfcegui4-4.shlibs:
    - bump shlibs to 4.6.0.
  * debian/copyright:
    - update dates and copyright holders.
    - add glade module.
    - switch to machine-readable copyright format.

  [ Michael Casadevall ]
  * debian/control:
    - Added myself to uploaders
  * debian/patches/02_fix-menu-icons.patch:
    - Fixes Xfce #3614 which prevents icons with dots
      in them from properly showing up in the menu

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 03 Mar 2009 09:29:07 +0100

libxfcegui4 (4.4.2-4) unstable; urgency=low

  * another “brown paper bag” release.
  * debian/patches/series added.
  * debian/patche/01_xfce-exec-use-thunar.patch tuned to apply properly.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 04 May 2008 15:12:33 +0200

libxfcegui4 (4.4.2-3) unstable; urgency=low

  * debian/patches: 01_xfce-exec-use-thunar added, don't call xftree4 which
    doesn't exist anymore.
  * debian/rules: use quilt for patching.
  * debian/control:
    - add build-dep on quilt.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 29 Apr 2008 21:22:53 +0200

libxfcegui4 (4.4.2-2) unstable; urgency=low

  * debian/compat: update debhelper compatibility to 5
  * debian/control:
    - update debhelper build-dep accordingly.
    - update my email address.
    - update standards versions to 3.7.3.
    - add a new -dbg package.
  * debian/rules: install debug symbols into -dbg package.
  * debian/copyright:
    - update copyright dates.
    - add © sign.
  * debian/libxfcegui4-4.install: 
    - don't ship usr/lib/xfce4/modules/*, non existent.
    - don't ship usr/share/xfce4 either.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 01 Mar 2008 23:49:55 +0100

libxfcegui4 (4.4.2-1) unstable; urgency=low

  [ Simon Huggins ]

