=== debian/control ===
Source: libxfcegui4
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Martin Loschwitz <madkiss@debian.org>, Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>, Michael Casadevall <sonicmctails@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.6), 
 libxfce4util-dev (>= 4.6.0), libxfconf-0-dev (>=4.6.0),
 libstartup-notification0-dev, libglade2-dev, 
 libgladeui-1-dev, intltool
Standards-Version: 3.8.4
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/libxfcegui4/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/libxfcegui4/

Package: glade-xfce
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: glade, libxfcegui4-dev
Description: glade modules for xfce
 This package contains the modules that allow Glade to provide Xfce widgets in
 its palette.

Package: libxfcegui4-dev
Section: libdevel
Architecture: any
Depends: libxfcegui4-4 (= ${binary:Version}), libxfce4util-dev (>= 4.6.0),
 libgtk2.0-dev, ${misc:Depends}
Suggests: devhelp
Description: Development files for libxfcegui4-4
 This package contains the headers and the static library
 for libxfcegui4-4. If you intend to code applications 
 which use some of these functions (probably Xfce4-based
 applications), then you have to install this package.
 .
 The libxfcegui4 Reference Manual is also included and it can be 
 consulted with Devhelp or a web browser.

Package: libxfcegui4-4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xfce-keyboard-shortcuts
Description: Basic GUI C functions for Xfce4
 This package contains a library which provides the very
 basic GUI functions used by the Xfce4 desktop suite. If
 you intend to run Xfce4, then you need to install this 
 package.

Package: libxfcegui4-4-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, libxfcegui4-4 (= ${binary:Version}), 
 ${misc:Depends}
Description: debugging informations for libxfcegui4
 This package contains debugging symbols for libxfcegui4, which provides the
 very basic GUI functions used by the Xfce4 desktop suite.

Package: xfce-keyboard-shortcuts
Section: xfce
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libxfcegui4-4
Conflicts: libxfcegui4-4 (<< 4.6.1-2)
Replaces: libxfcegui4-4 (<< 4.6.1-2)
Description: xfce keyboard shortcuts configuration
 This package only contains the default shortcut configuration for Xfce.
 .
