=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,-z,defs -Wl,--as-needed

%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=libxfcegui4-4-dbg
