## libxfcegui4 4.8.1

=== debian/changelog ===
libxfcegui4 (4.8.1-5) unstable; urgency=low

  * debian/patches:
    - 03_fix-link-lm added, explicit link against libmath.      closes: #640452
  * debian/rules:
    - run xdt-autogen before configure.
  * debian/control:
    - add build-dep on xfce4-dev-tools, libtool and gtk-doc-tools.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 05 Sep 2011 21:21:42 +0200

libxfcegui4 (4.8.1-4) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - remove Martin, Emanuele, Simon and Michael from uploaders, thanks to them.
    - update standards version to 3.9.2. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 17:36:28 +0200

libxfcegui4 (4.8.1-3) experimental; urgency=low

  * debian/control:
    - add Breaks: on xfwm4 and xfce4-settings before 4.8 because
      libxfcekbdprivate is now gone.                            closes: #613019

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 14 Feb 2011 23:31:21 +0100

libxfcegui4 (4.8.1-2) experimental; urgency=low

  * debian/control:
    - update libxfce4util build-dep to pick 4.8.0.              closes: #612853

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 11 Feb 2011 08:29:41 +0100

libxfcegui4 (4.8.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/libxfcegui4-4.shlibs:
    - bump shlibs to 4.7.
    - drop libxfce4kbd-private shlib, not present anymore.
  * debian/control, debian/xfce-keyboard-shortcuts.install:
    - drop xfce-keyboard-shortcut package, now provided by libxfce4ui.
  * debian/control:
    - update standards version to 3.9.1.
    - add build-dep on hardening-includes. 
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags
    - add -O1, -z,defs, --as-needed to LDFLAGS
    - add hardening flags to {C,LD}FLAGS.
  * debian/copyright updated for new releases.

  [ Lionel Le Folgoc ]
  * debian/control, debian/glade-xfce.install:
    - drop glade-xfce package, now provided by libxfce4ui.
  * debian/control:
    - add myself to Uploaders
    - drop libgladeui-1-dev build-dep, not needed anymore.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 10 Feb 2011 23:32:40 +0100
