=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS

%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=libxfcegui4-4-dbg

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure
