## libxfcegui4 4.10.0

=== debian/changelog ===
libxfcegui4 (4.10.0-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Bump standards version to 3.9.6
  * debian/control: Add build depend on dh-autoreconf
  * debian/rules: 
    - Add --with autoreconf 
    - Add disable-silent-rules
  * Create debian/source/options
  * debian/watch: Add support for more file formats

  [ Mateusz Łukasik ]
  * Update debian/watch.

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 03_libxfce4util7-support added, replace xfce_setenv by g_setenv, fix
      FTBFS with libxfce4util 4.12.
  * debian/control:
    - fix typo.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 05 May 2015 21:57:27 +0200

libxfcegui4 (4.10.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 00:31:06 +0200

libxfcegui4 (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/patches:
    - 01_xfce-exec-use-thunar.patch: dropped, now use exo-open.
    - 03_fix-link-lm.patch: dropped, included upstream.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    version to >= 4.10.0.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:21:58 +0200

libxfcegui4 (4.9.0-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.
  * debian/control: switch to libxfce4util6-dev for the new api.

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/rules:
    - build with --parallel.
    - use debhelper 9 / dpkg-dev 1.16.1 hardening support.
    - use --fail-missing in dh_install.
  * debian/control:
    - bump debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop hardening-includes build-dep.
    - update standards version to 3.9.3.
    - add Pre-Depends on ${misc:Pre-Depends} in libxfcegui4-4 for multiarch.
  * debian/compat bumped to 9.
  * Use multi-arch paths in install files.
  * debian/libxfcegui4-4.install:
    - stop installing glade files since they are gone.
  * debian/libxfcegui4-dev:
    - don't install static libs, we don't build them anymore.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Apr 2012 16:28:07 +0200
