=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/libxfcegui4/([\d\.]+)/ libxfcegui4-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
